List universes
curl --request GET \
--url https://api.klavis.ai/universes \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.klavis.ai/universes"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.klavis.ai/universes', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.klavis.ai/universes', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"universes": [
{
"universe_id": "<string>",
"name": "<string>",
"description": "<string>",
"domain": "<string>",
"personas": [
{}
],
"task_nums": [
"<string>"
],
"created_at": "2023-11-07T05:31:56Z"
}
]
}Universe
List universes
List all available universes.
GET
/
universes
List universes
curl --request GET \
--url https://api.klavis.ai/universes \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.klavis.ai/universes"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.klavis.ai/universes', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.klavis.ai/universes', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"universes": [
{
"universe_id": "<string>",
"name": "<string>",
"description": "<string>",
"domain": "<string>",
"personas": [
{}
],
"task_nums": [
"<string>"
],
"created_at": "2023-11-07T05:31:56Z"
}
]
}⌘I
